body {
	background-color:white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#contentfixed {
	background-color:white;
	width: 630px;
	padding: 0px;
	margin: 0px auto;
}

#contentpercent {
	background-color:white;
	width: 90%;
	margin: 10px auto;
}

#main {
	background-color:#FFFFFF;
	padding: 10px;
	margin: 10px auto;
	border: 1px solid black;
}
a:link { text-decoration: underline; color: #333333;}
a:hover { text-decoration: none; color: #666666;}
a:visited { text-decoration: underline; color: #333333;}

#globalnav {
	background-color:#CCCCCC;
	font: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	padding: 0px;
	margin: 10px auto;
	border: 1px solid black;
}
#globalnav a:link {color:#000000; text-decoration: none;}
#globalnav a:visited {color:#000000; text-decoration: none;}
#globalnav a:hover {color:#000000; background-color:#F0F0F0; margin: 0px;}
#primaryglobalnav {
	float:left;
	text-align:left;
	letter-spacing: 2px;
	background-color:#999999;
	padding: 10px 10px 10px 10px;
}	
#secondaryglobalnav {
	text-align:right;
	letter-spacing: 1px;
	border-top: 0px solid black;
	border-bottom: 0px solid black;
	background-color:#91CB74;
	padding: 10px 10px 10px 10px;
}
#footer {
	text-align:center;
	background-color:white;
	font-size:10px;
	font: Verdana, Arial, Helvetica, sans-serif;
	margin: 2px auto;
	padding: 10px;
	border: 1px solid black;
}
.breadcrumbtext {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.tabledata {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
tr.darkrow {
	background-color:#E9EDF5;
}
tr.lightrow {
	background-color:#FFFFFF;
}
td.leftstyle {
	border-left: 1px solid #D9D9D9;
}
td.headleftstyle {
	border-left: 1px solid #CCCCCC;
}
.tablehead {
	background-color:#DCDCDC;
}